#llist A {  
	font-size: 10px;  
	text-decoration: none; 
	color: #336699; 
		}
#llist A:hover { 
	color: #336699; 
	text-decoration: none; 
	}



 .unternavl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #84A2C1;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0.1em;

	
}
 .unternav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #C2D2E2;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0.1em;

	
}




.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #84A2C1;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	text-align: right;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	line-height: 8px;
	
}

.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: 5px;
	font-style: normal;
	word-spacing: normal;
	text-align: center;
	white-space: normal;
	letter-spacing: 1px;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}

.lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A2E5FF;
	text-transform: none;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}

.lightblue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A2E5FF;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}

.lightgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #B2EEE6;

}

.rundgang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #C2D1D1;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	vertical-align: sub;

}

.underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A2E5FF;
	text-transform: none;
	line-height: 1px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}
	
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFCC00;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.orangebig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFCC00;
	hover: #000C00;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.externe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	hover: #FFFFFF;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

	
	BODY
{
scrollbar-face-color: #bac4d0;
scrollbar-shadow-color: #8696AC;
scrollbar-highlight-color: #CAD1D9;
scrollbar-3dlight-color: #CAD1D9;
scrollbar-darkshadow-color: #A3B0C0;
scrollbar-track-color: #bac4d0;
scrollbar-arrow-color: #A3B0C0;
}
.tablerahmen {
 border: 2px solid #11537B;
}
.further {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFCC00;
	text-transform: none;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	cursor: hand;

}
.whitehead {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: none;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	cursor: hand;
}
.inputfield {
	background-color: #006699;
	color: #FFFFFF;

}
.BOD { font: 9px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  } 
.white-kl {
font: 9px Verdana, Arial, Helvetica, sans-serif; color: #BFD6E8;
}

h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #bfd6e8;
	padding-left: 10px;
}

h2 { 
	font: 11px geneva, arial, verdana, sans-serif; 
	color: #bfd6e8; 

}

h3 { 
	font: 11px geneva, arial, verdana, sans-serif; 
	font-weight: bolder;
	color: #bfd6e8; 

}
//neu angelegt
.index_fuss_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFCC00;
	hover: #000C00;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.externeneu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #C2D2E2;
	hover: #C2D2E2;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.orangebigneu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #C2D2E2;
	hover: #C2D2E2;
	text-transform: none;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.flashfussleiste {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	text-align:center;
}
a.flashfussleiste:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.flashfussleiste:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.flashfussleiste:hover {
	text-decoration: none;
	color: #ecb95e;
}
a.flashfussleiste:active {
	text-decoration: none;
	color: #FF9900;
}